
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>中班社会教案:小手的发现 / 亲亲早教 </title>
    <meta name="description" content="中班社会教案:小手的发现 设计意图: 前一段时间,在我与中班幼儿共同游戏.玩耍时,发现他们虽然非常喜欢动手操作的活动,但是对手本身的认识却很少,结合中班幼儿的年龄特点及实际能力,设计了本次活动. 活动目标: 1．用小手进行各种探索活动,增进触觉的敏感程度. 2．了解手的基本构造和功能,学会保护手. 3．在活动中,幼儿体验游戏的快乐. 活动准备: 1．创设四个区域:体育区.角色区.音乐区.美工区. 2．百宝箱一个,内装木梳.球.帽子等物品. 活动过程: 1．创设情景,教师带领幼儿到游乐场玩,激发幼儿活动的兴趣. (1)师:" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">中班社会教案:小手的发现</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-17 11:23:09</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　设计意图：</p>
<p>　　前一段时间，在我与中班幼儿共同游戏、玩耍时，发现他们虽然非常喜欢动手操作的活动，但是对手本身的认识却很少，结合中班幼儿的年龄特点及实际能力，设计了本次活动。</p>
<p>　　活动目标：</p>
<p>　　1．用小手进行各种探索活动，增进触觉的敏感程度。</p>
<p>　　2．了解手的基本构造和功能，学会保护手。</p>
<p>　　3．在活动中，幼儿体验游戏的快乐。</p>
<p>　　活动准备：</p>
<p>　　1．创设四个区域：体育区、角色区、音乐区、美工区。</p>
<p>　　2．百宝箱一个，内装木梳、球、帽子等物品。</p>
<p>　　活动过程：</p>
<p>　　1．创设情景，教师带领幼儿到游乐场玩，激发幼儿活动的兴趣。</p>
<p>　　(1)师：“今天老师带你们到游乐场玩，高兴吗？那快把你的小手搭在前面小朋友的肩上，开起小火车和我们一起出发吧！”</p>
<p>　　(2)师：“游乐场到了，这里有许多的区域游戏，你们可以到自己喜欢的地方去玩！小朋友快下车吧！”</p>
<p>　　(3)幼儿自由选择区域开心地玩耍(播放欢快的音乐)</p>
<p>　　2．教师进行提问，启发引导幼儿了解手的功能。</p>
<p>　　(1)提问：“你们都玩什么了？这些事都用到了什么？”(手)</p>
<p>　　(2)幼儿讨论：小手还能干什么？</p>
<p>　　3．幼儿观察手，了解手的基本构造及手的保护。</p>
<p>　　(1)师：“你们知道我们一共有几只手吗？(两只)。还可以怎么说？(一双手)那一只手有几根手指宝宝呢？(5根)小朋友有名字，手指宝宝也有自己的名字，你能叫出它们的名字吗？”</p>
<p>　　(2)师：“认识了手指宝宝，我们玩一个手指游戏：《手指兵》。</p>
<p>　　(3)组织幼儿讨论：如何爱护我们的小手？教育幼儿不摸刀、玩火，做事注意保护手，以免手受到伤害。</p>
<p>　　4．小手变画。</p>
<p>　　师：“小朋友，你们知道吗？小手还能像孙悟空一样会变呢？你们看我的小手变成了什么？(老鹰、小鸟)那你们小手能变成什么呀！那快拿起画笔把能变的小手画下来吧！”</p>
<p>　　(1)鼓励幼儿大胆用手尝试变画，教师进行巡回指导。</p>
<p>　　(2)欣赏幼儿作品，使幼儿体验成功的喜悦</p>
<p>　　师：“小朋友的小手变成的画图可真漂亮！我们今天在游乐场玩得可真开心，现在时间不早了，让我们开起小火车回家吧厂</p>
<p>　　园长点评：</p>
<p>　　本次常识教育活动以幼儿亲身体验、逐步渗透的方式展开教学活动，设计既符合中班幼儿的能力发展水平，又克服了以往教师是活动主体的说教方式，充分调动了幼儿学习的主动性，让幼儿在活动中充分体验了幼儿的快乐，增强了幼儿的自信心。在活动中教师突出了让幼儿大胆想像，使幼儿自身创新能力得到了发展。这是一次比较成功的主题活动。</p>
<p>　　附：</p>
<p>　　手指操一手指兵</p>
<p>　　全体集合！</p>
<p>　　大拇指立正！</p>
<p>　　食指立正！</p>
<p>　　中指立正！</p>
<p>　　无名指：立正！</p>
<p>　　小指立正！</p>
<p>　　齐步走，一二一，一二一，……</p>
<p>　　跑步走，一二一，一二一，……</p>
<p>　　集合——解散</p>
<p>　　</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2954852.html">中班其他教案:小手的发现</a></h4>
                                <div class="item-excerpt"><p>设计意图: 前一段时间,在我与中班幼儿共同游戏.玩耍时,发现他们虽然非常喜欢动手操作的活动,但是对手本身的认识却很少,结合中班幼儿的年龄特点及实际能力,设计了本次活动. 活动目标: 1．用小手进行各种 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40269906.html">中班社会教案:小兔逃跑</a></h4>
                                <div class="item-excerpt"><p>一.活动目标: 1.理解作品中母子之间的亲情,体验&quot;你变我变&quot;的情趣. 2.大胆想象.创编.理解事物间的关系. 3.在游戏中尽情宣泄自己的独立欲望. 二.活动准备: 多媒体课件.  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44185926.html">中班社会教案:小兔的花园</a></h4>
                                <div class="item-excerpt"><p>设计意图 情感是人对客观现实的态度的体验,它反映了客观事物与人的需要之间的关系,幼儿期是情感教育的重要时期.&lt;幼儿园工作规程&gt;指出:&quot;社会领域的教育具有潜移默化的特点,幼儿社会态 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45818216.html">中班社会教案:小工具</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.让幼儿通过自己观察和操作小工具,知道小工具的名称及用途. 2.激发幼儿的兴趣,能大胆尝试,培养他们的操作能力. 3.使幼儿知道人的本领大,能制造出各种小工具,它给人们的生活带来了方便. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45811511.html">中班美术教案:小手变什么</a></h4>
                                <div class="item-excerpt"><p>目标 引导幼儿用手的不同部位敲印,体验敲印图案带来的快乐. 准备 1．三个大浅盘,每个盘中分别盛有红.黄.蓝三种颜料:彩笔若干. 2．湿毛巾若干块:一张大白纸,一张小白纸. 过程 1．观察与尝试 教师 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4508941.html">中班社会教案:小老鼠打电话</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.让幼儿知道不能随便拨打电话. 2.认识三个特殊的电话号码,并知道其用途.(110.119.120) 3.激发幼儿进行大胆想象. 活动准备: 小老鼠图片一张,电话机一台,电话号码牌三个( ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2982251.html">中班社会教案:小弟弟变干净了</a></h4>
                                <div class="item-excerpt"><p>目标:使幼儿知道,不讲个人卫生对自己的身体不利,也会影响他人,要注意个人的清洁卫生. 准备:自编故事&lt;脏孩子&gt;(内容自定):绘画纸和笔若干. 过程: 1.介绍诗歌&lt;小弟和小猫&gt; ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/818426.html">中班社会教案:有趣的落叶</a></h4>
                                <div class="item-excerpt"><p>幼儿分析: 中班的孩子已经开始关注自己身边的周围事物,能够善于观察,还能产生一些与别人不一样的想法.因此,注重他们自己已有的生活经验是很重要的.活动中以树叶的用途为主线,激发孩子的兴趣,符合了中班孩子 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/818596.html">中班社会教案:未来的汽车</a></h4>
                                <div class="item-excerpt"><p>中班其他教案:未来的汽车 活动目标: 1.充分发挥想象力,画出一些新式的汽车,激发起创造性绘画的热情和兴 趣. 2.能大胆地用拟人化的手法表现汽车的外观造型. 活动准备: 记号笔.油画棒.图画纸,录音 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/5602456.html" title="大班社会教案:房子高好,还是矮好">大班社会教案:房子高好,还是矮好</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5659102.html" title=""禁改限"安全知识讲座在人大附小召开">"禁改限"安全知识讲座在人大附小召开</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5541854.html" title="压力过大可影响生殖系统">压力过大可影响生殖系统</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5586501.html" title="忌让婴儿在嘈杂的环境中生活">忌让婴儿在嘈杂的环境中生活</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5521201.html" title="产后怎样锻炼有利子宫恢复">产后怎样锻炼有利子宫恢复</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5180551.html" title="幼儿园托班学期评语">幼儿园托班学期评语</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2088102.html" title="七大儿童意外伤害预防指导">七大儿童意外伤害预防指导</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2424592.html" title="七岁儿童成为理财高手">七岁儿童成为理财高手</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2426814.html" title="给宝宝晒太阳也要讲学问">给宝宝晒太阳也要讲学问</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2824556.html" title="西式牛奶白米粥">西式牛奶白米粥</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5555146.html" title="孩子扁桃体反复发炎切or留?">孩子扁桃体反复发炎切or留?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5592256.html" title="宠物龟对免疫系统有危害">宠物龟对免疫系统有危害</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5204686.html" title="议幼儿环境节日教育活动">议幼儿环境节日教育活动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5246901.html" title="孩子为什么喜欢玩水玩沙?">孩子为什么喜欢玩水玩沙?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5262446.html" title="怎样可以摆脱熬夜疲惫肌">怎样可以摆脱熬夜疲惫肌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5225461.html" title="怎样与幼儿园老师更好沟通">怎样与幼儿园老师更好沟通</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5294056.html" title="大班主题教案:小木偶的舞蹈">大班主题教案:小木偶的舞蹈</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5214991.html" title="关于新生儿烫伤">关于新生儿烫伤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5960492.html" title="让"农"味常驻我园--浅谈农村资源在我园的利用">让"农"味常驻我园--浅谈农村资源在我园的利用</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5964642.html" title="开展对幼儿进行科学启蒙教育的尝试">开展对幼儿进行科学启蒙教育的尝试</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5969121.html" title="浅谈利用电教手段进行美术教学">浅谈利用电教手段进行美术教学</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5145462.html" title="苏菜:芦姜炒鸡片">苏菜:芦姜炒鸡片</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5199286.html" title="打三针防乙肝一生">打三针防乙肝一生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5191894.html" title="给孩子讲故事要讲的有意义">给孩子讲故事要讲的有意义</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5110544.html" title="关于孩子燕口疮的护理">关于孩子燕口疮的护理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2002592.html" title="伤害孩子自尊毁掉孩子自信的18种做法">伤害孩子自尊毁掉孩子自信的18种做法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2026986.html" title="肌肤也爱喝好茶">肌肤也爱喝好茶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2408894.html" title="论文:课程内容的取向与切入点">论文:课程内容的取向与切入点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2460141.html" title="儿童预防针是否每种都得打">儿童预防针是否每种都得打</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2802164.html" title="数学教案:数字宝宝"5"">数学教案:数字宝宝"5"</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mRxpRB2e.html" title="被摩擦過的尺子除可以吸起棉紙和頭髮外&comma;还可以吸什么">被摩擦過的尺子除可以吸起棉紙和頭髮外&comma;还可以吸什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLa6wx3.html" title="怎么煮出鲜美鸡汤">怎么煮出鲜美鸡汤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOW1Jn.html" title="小班刷牙活動課程">小班刷牙活動課程</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNaE2m.html" title="小班健康幼儿园真好玩教案">小班健康幼儿园真好玩教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wgxn6gxp.html" title="小班幼儿园里真好玩">小班幼儿园里真好玩</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ1mjJq.html" title="有关三明治儿歌">有关三明治儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJoQvLl.html" title="姜葱牛肉汤">姜葱牛肉汤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWAVJ8.html" title="孩子上小学前的五个准备">孩子上小学前的五个准备</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0Xdx8.html" title="小班科学教案">小班科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Vxwwy6xR.html" title="小孩夏天中午睡地砖可以吗">小孩夏天中午睡地砖可以吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrkXxN.html" title="礼貌打扰大班社会课教案">礼貌打扰大班社会课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdgnLY.html" title="亲社会行为 一起出去玩 教案">亲社会行为 一起出去玩 教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0PQJp.html" title="幼儿园玩具分享日的通知">幼儿园玩具分享日的通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RXZvxN.html" title="学习切的动作教案早教">学习切的动作教案早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEXnxY.html" title="小班科学教案香甜的水果">小班科学教案香甜的水果</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLavMVx3.html" title="手字导入游戏">手字导入游戏</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1vXz2q.html" title="幼儿园小班生活区切水果区域观察">幼儿园小班生活区切水果区域观察</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOpBz2n.html" title="小冰兔教案反思">小冰兔教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5XYq2n.html" title="泡沫板滑行体育教案">泡沫板滑行体育教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqor7Ly.html" title="幼儿园通知家长带玩具的通知">幼儿园通知家长带玩具的通知</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>